Apple iChat Bonjour Multiple Remote Denial of Service Vulnerabilities

Apple iChat is prone to multiple remote denial-of-service vulnerabilities. These issues affect the Bonjour functionality.

Apple iChat 3.1.6 is reported affected; other versions may be vulnerable as well.


 

Privacy Statement
Copyright 2010, SecurityFocus